options(scipen=999)
options(digits=9)

n=36
mue=1.5
s=sqrt(1.25)
standard_error=s/sqrt(n)
standard_error
z1=(1.45-mue)/standard_error
z1
z2=(1.75-mue)/standard_error
z2
pnorm(z2,0,1)-pnorm(z1,0,1)

P=function(a,b,m,s,n) pnorm(b,m,s/sqrt(n))-pnorm(a,m,s/sqrt(n))
P(1.45,1.75,1.5,sqrt(1.25),36)



P=function(a,b,m,s) pnorm(b,m,s)-pnorm(a,m,s)
P(0,1,0,1)
P(0,1.96,0,1)
P(-1,0,0,1)
